{% extends "common/base.html" %}
{% load staticfiles %}
{% block title %}
    Peminjaman
{% endblock title %}

{% block head %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/voucher.css' %}">
{% endblock head %}


{% block body %}
   <div class="container-fluid">
   <div style="background-color: #DBDAD6;" class="row">
       <div  class="col-md-7">
     <div class="container-contact100">

		<div class="wrap-contact100">
			<form class="contact100-form validate-form">
				<span class="contact100-form-title">
				<h1>
                    Loan Bicycle
                </h1>
				</span>

				<div class="wrap-input100 validate-input" data-validate="Please enter voucher name">
				<select style="width: 100%;" id = "myList">
               <option value = "1">BMX</option>
               <option value = "2">BMW</option>
               <option value = "3">bMB</option>
               <option value = "4">BMAA</option>
             </select>
				</div>

				<div class="container-contact100-form-btn">
					<button class="contact100-form-btn">
						<span>
							<i class="fa fa-paper-plane-o m-r-6" aria-hidden="true"></i>
							Loan
						</span>
					</button>
				</div>
			</form>
		</div>
	</div>
       </div>
       <div class="col-md-5">
        <img src="https://images.unsplash.com/photo-1546471180-335a013cb87b?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=934&q=80g" alt="Flowers in Chania">
       </div>
   </div>
   </div>
{% endblock body %}
